<div id="indicadores" class="general">
  <div class="Home"><span class="glyphicon glyphicon-hand-right" aria-hidden="false"></span> Indicadores de Resultados</div>
  <div class="row">
  <!-- <div class="atras">
    <button id="btnAtras" type="button" name="btnAtras" value="volver" class="btn btn-primary" onClick = "location='https://sispagos-qa.firebaseapp.com/index.html'">
      <span class="glyphicon glyphicon-refresh" aria-hidden="true"></span>  Volver
    </button>
  </div> -->
    <div class="col-md-4 col-xs-10">
      <div style="padding:5px 5px 5px 5px;">
        <select id="cmbSeccionesConceptos" class="form-control" onchange="selectSeccionConcepto();">
          <option value="-1" selected hidden>Secciones > Conceptos </option>
        </select>
      </div>
    </div>
    <div class="col-md-4 col-xs-10">
      <div style="padding:5px 5px 5px 5px;">
        <select id="cmbIndicadores" class="form-control" onchange="selectIndicador();">
          <option value="-1" selected hidden>Indicadores</option>
        </select>
      </div>
    </div>
    <div class="col-md-1 col-xs-5">
      <div style="padding:5px 5px 5px 5px;">
        <button id="btnBusquedaAvanzada" type="button" class="btn btn-primary" onclick="toggleBusquedaAvanzada();">
          <span class="glyphicon glyphicon-filter" aria-hidden="true"> </span> Filtrar Información
        </button>
      </div>
    </div>
  </div>
  <div class="row" id="contenedorIndicadores"></div>
</div>
<script src="js/indicadoresH.js"></script>
